Page 1 of 1 (1 items)
This post has 0 Replies | 0 Followers

Posts 194
LogosEmployee
Daniel Di Bartolo | Forum Activity | Posted: Thu, Nov 10 2016 4:14 PM | Locked

Hello everyone, 

To best serve all of our customers, we are stopping support for iOS 8 and below, effective immediately. This impacts an extremely small group of users who are running older operating systems. 

What this means if your device is running iOS 8 or below: Going forward, new releases will not work properly with you operating system. You'll need to update to iOS 9 or later. This will also give you the added benefit of having up-to-date security on your Apple device. :)

Let us know if you have any questions. 

Daniel 

Page 1 of 1 (1 items) | RSS